



/*-----------------------main container----------------------------------*/




/*///////////////////////////////////// MENU ////////////////////////////*/
.read-ab{
font-size:14px;
font-weight:normal;
line-height:1.4;
text-decoration:none;
color:#2a82af;
}
.read-ab:hover{
font-size:14px;
font-weight:normal;
line-height:1.4;
text-decoration:none;
color:#606060;
}

#menu-link{
width:815px;
height:auto;
float:right;
clear:right;
position:relative;
}

.ab-menu{
width: auto;
height:15px;
padding-left:12px;
padding-right:12px;
font-size:11px;
border-bottom:#e0e0e0 2px solid;
text-transform:uppercase;
text-decoration:none;

float: left;
line-height:1;
}
.ab-menu:hover{
width: auto;
height:15px;
font-size:11px;
border-bottom:#008dba 2px solid;
color:#008dba;
text-transform:uppercase;
text-decoration:none;
float: left;
line-height:1;

}


.ab-menu-active{
width: auto;
height:15px;
padding-left:12px;
padding-right:12px;
font-size:11px;
border-bottom:#008dba 2px solid;
text-transform:uppercase;
text-decoration:none;
float: left;
line-height:1;

}


.link{
color:#606060;
text-decoration:none;


}
.link:hover{
color:#008dba;
text-decoration:none;

}

.link-active{
color:#008dba;
text-decoration:none;
line-height:1;

}




.ab-menu2{
width: auto;
height:15px;
margin-left:5px;
font-size:11px;
border-bottom:#e0e0e0 2px solid;
text-transform:uppercase;
text-decoration:none;

float: right;
line-height:1;
}
.ab-menu2:hover{
width: auto;
height:15px;
font-size:11px;
border-bottom:#008dba 2px solid;
color:#008dba;
text-transform:uppercase;
text-decoration:none;
float: right;
line-height:1;

}


.ab-menu2-active{
width: auto;
height:15px;
margin-left:5px;
font-size:11px;
border-bottom:#008dba 2px solid;
text-transform:uppercase;
text-decoration:none;
float: right;
line-height:1;

}






.ab-menu-sub{
width: auto;
height: auto;
margin-left:5px;
font-size:8px;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;

float: right;
line-height:1;
}
.ab-menu-sub:hover{
width: auto;
height:15px;
font-size:8px;
color:#008dba;
text-transform:uppercase;
text-decoration:none;
float: right;

}


.ab-menu-sub-active{
width: auto;
height: auto;
margin-left:5px;
font-size:8px;
text-transform:uppercase;
text-decoration:none;
float: right;

}



.search{
width:140px;
height:16px;
margin-left:5px;
font-size:8px;
text-transform: capitalize;
text-decoration:none;
background-image:url(../images/search.gif);
background-repeat:no-repeat;
background-position:125px;


color:#7c7c7c;
border:1px solid #FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#d1d1d1;
float:right;


}










/*












#lear-menu{
width: auto;
height:15px;
padding-left:17px;
padding-right:17px;
font-size:13px;
border-bottom:#0d9bd7 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right
}
#lear-menu:hover{
width: auto;
height:15px;
font-size:13px;
background-color:#0d9bd7;
border-bottom:#0d9bd7 5px solid;
color:#FFFFFF;
text-transform:uppercase;
text-decoration:none;
float:right;

}

#lear-menu-active{
width: auto;
height:15px;
padding-left:17px;
padding-right:17px;
font-size:13px;
border-bottom:#0d9bd7 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right;
background-color:#0d9bd7;

}




#campus-menu{
width: auto;
height:15px;
padding-left:17px;
padding-right:17px;
font-size:13px;
border-bottom:#3C7517 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right;
}
#campus-menu:hover{
width: auto;
height:15px;
font-size:13px;
background-color:#3C7517;
border-bottom:#3C7517 5px solid;
color:#FFFFFF;
text-transform:uppercase;
text-decoration:none;
float:right;

}
#campus-menu-active{
width: auto;
height:15px;
padding-left:17px;
padding-right:17px;
font-size:13px;
border-bottom:#3C7517 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right;
background-color:#3C7517;

}








#admi-menu{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#D0145A 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right;
}
#admi-menu:hover{
width: auto;
height:15px;
font-size:13px;
background-color:#D0145A;
border-bottom:#D0145A 5px solid;
color:#FFFFFF;
text-transform:uppercase;
text-decoration:none;
float:right;

}


#admi-menu-active{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#D0145A 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right;
background-color:#D0145A;

}



#news-menu{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#f6aa1c 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right;
}
#news-menu:hover{
width: auto;
height:15px;
font-size:13px;
background-color:#f6aa1c;
border-bottom:#f6aa1c 5px solid;
color:#FFFFFF;
text-transform:uppercase;
text-decoration:none;
float:right;

}

#news-menu-active{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#f6aa1c 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;
padding-bottom:5px;
float:right;
background-color:#f6aa1c;

}



#comm-menu{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#056ba8 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;	
padding-bottom:5px;
float:right;
}
#comm-menu:hover{
width: auto;
height:15px;
font-size:13px;
background-color:#056ba8;
border-bottom:#056ba8 5px solid;
color:#FFFFFF;
text-transform:uppercase;
text-decoration:none;
float:right;
}
	


#comm-menu-active{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#056ba8 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;	
padding-bottom:5px;
float:right;
background-color:#056ba8;

}










#con-menu{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#9e549e 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;	
padding-bottom:5px;
float:right;
}
#con-menu:hover{
width: auto;
height:15px;
font-size:13px;
background-color:#9e549e;
border-bottom:#9e549e 5px solid;
color:#FFFFFF;
text-transform:uppercase;
text-decoration:none;
float:right;
}
	
#con-menu-active{
width: auto;
height:15px;
padding-left:18px;
padding-right:18px;
font-size:13px;
border-bottom:#9e549e 5px solid;
text-transform:uppercase;
text-decoration:none;
padding-top:5px;	
padding-bottom:5px;
float:right;
color:#FFFFFF;
background-color:#9e549e;

}










.link2{
color:#ffffff;
text-decoration:none;


}





#sub-link{
width:781px;
height:auto;
float:right;
clear:right;
position:relative;
padding-top:13px;
padding-left:17px;
}

.ab-link{
color:#4e4e4e;
text-decoration:none;
font-size:12px;


}
a.ab-link:hover{
color:#f36e21;
text-decoration:underline;
font-size:12px;

}

a.ab-link-active{
color:#f36e21;
text-decoration:underline;
font-size:12px;

}














.ad-link{
color:#4e4e4e;
text-decoration:none;
font-size:12px;



}
a.ad-link:hover{
color:#d04f70;
text-decoration:underline;
font-size:12px;

}

a.ad-link-active{
color:#d04f70;
text-decoration:underline;
font-size:12px;

}
















.ca-link{
color:#4e4e4e;
text-decoration:none;
font-size:12px;



}
a.ca-link:hover{
color:#3C7517;
text-decoration:underline;
font-size:12px;

}

a.ca-link-active{
color:#3C7517;
text-decoration:underline;
font-size:12px;

}




.le-link{
color:#4e4e4e;
text-decoration:none;
font-size:12px;



}
a.le-link:hover{
color:#0d9bd7;
text-decoration:underline;
font-size:12px;

}

a.le-link-active{
color:#0d9bd7;
text-decoration:underline;
font-size:12px;

}



.co-link{
color:#4e4e4e;
text-decoration:none;
font-size:12px;



}
a.co-link:hover{
color:#056ba8;
text-decoration:underline;
font-size:12px;

}

a.co-link-active{
color:#056ba8;
text-decoration:underline;
font-size:12px;

}





.cont-link{
color:#4e4e4e;
text-decoration:none;
font-size:12px;
}
a.cont-link:hover{
color:#9e549e;
text-decoration:underline;
font-size:12px;

}

a.cont-link-active{
color:#9e549e;
text-decoration:underline;
font-size:12px;

}



.campus-link{
color:#0c72ba;
text-decoration:none;
font-size:11px;
}
a.campus-link:hover{
color:#0c72ba;
text-decoration:underline;
font-size:11px;

}

a.campus-link-active{
color:#0c72ba;
text-decoration:underline;
font-size:11px;

}





/*///////////////////////////////////// MENU END////////////////////////////*/



/*///////////////////////////////////// search////////////////////////////*/


#search{
width:292px;
height:43px;
float:right;
clear:right;
position:relative;
padding-left:506px;
padding-top:0x;
padding-bottom:5px;
}

.search{
width:259px;
height:20px;
background-color:#e4e4e4;
border:1px solid #bab9b9;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
padding-left:3px;
}


*/









/*///////////////////////////////////// search end////////////////////////////*/
